YPPOLL(8)

NAME
yppoll - ask version of NIS map from NIS server

SYNOPSIS
yppoll [-d domain] [-h host] mapname

DESCRIPTION
yppoll asks a NIS server process for the order number and which host is the master server for mapname.

The options are as follows:

-d domain
    Use the NIS domain domain instead of the default domain as returned by domainname(1).

-h host
    Ask the NIS server process running on host for information about mapname. If host is not specified, the server polled is the default server returned by ypwhich(1).

SEE ALSO
domainname(1), ypcat(1), ypmatch(1), ypwhich(1), yp(8), ypbind(8), ypset(8)

AUTHORS
-nosplit Theo de Raadt and John Brezak